@media screen and (min-width: 320px) {
  body .dialog-off-canvas-main-canvas > footer {
    position: relative;
  }
  body .dialog-off-canvas-main-canvas > footer:after {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #033b5a;
    z-index: -1;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer {
    display: none;
  }
  body .dialog-off-canvas-main-canvas > footer #footer {
    background-color: transparent;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer {
    position: relative;
    padding: 60px 0 0;
    margin: 0;
    border: 0;
    width: 80%;
    left: 10%;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-back-to-top-link-block {
    display: block;
    height: 55px;
    width: 55px;
    margin: 0 auto;
    position: fixed;
    z-index: 1;
    bottom: 10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    background-color: #b3b3b3;
    border-radius: 30px;
    cursor: pointer;
    transition: opacity 0.3s ease-out, background-color 0.3s ease-out;
    opacity: 0;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-back-to-top-link-block a {
    background: url(../..//components/../images/arrow-up.svg) no-repeat;
    height: 10px;
    width: 16px;
    display: block;
    margin: 22px auto;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-back-to-top-link-block a span {
    display: none;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-back-to-top-link-block:hover {
    background-color: #0f8ec7;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface {
    display: inline-block;
    width: 100%;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper {
    position: relative;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper #btn-current-language {
    position: relative;
    font-weight: normal;
    border: 3px solid;
    border-color: #0f8ec7;
    padding: 12px 25px;
    border-radius: 30px;
    letter-spacing: .5px;
    width: 220px;
    cursor: pointer;
    color: #fff;
    margin: 0 auto;
    transition: color 0.3s ease-out, border-color 0.3s ease-out, background-color 0.3s ease-out;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper #btn-current-language:after {
    content: ' ';
    position: absolute;
    top: 19px;
    right: 25px;
    display: block;
    width: 14px;
    height: 12px;
    background: url(../..//components/../images/blue-arrow-down.svg) no-repeat;
    background-size: contain;
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper #btn-current-language.open {
    color: #0f8ec7;
    border-color: #fff;
    background-color: #fff;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper #btn-current-language.open:after {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper #btn-current-language span.flag-img {
    margin: -3px 10px;
    display: inline-block;
    width: 16px;
    height: 12px;
    background-repeat: no-repeat;
    background-size: contain;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper #btn-current-language span.flag-img.en {
    background-image: url(../..//components/../images/en-flag.svg);
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper #btn-current-language span.flag-img.fr {
    background-image: url(../..//components/../images/fr-flag.svg);
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper .language-switcher-language-url {
    position: absolute;
    z-index: 2;
    left: 50%;
    right: 0;
    opacity: 0;
    padding: 0;
    width: 220px;
    background: #fafafa;
    transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out, opacity 0.3s ease-out;
    transition: transform 0.3s ease-out, opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
    -webkit-transform: translateY(-10px) translateX(-50%);
        -ms-transform: translateY(-10px) translateX(-50%);
            transform: translateY(-10px) translateX(-50%);
    margin: 15px 0 0 0;
    pointer-events: none;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper .language-switcher-language-url:before {
    content: ' ';
    display: block;
    position: absolute;
    right: 30px;
    top: -5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 5px 5px;
    border-color: transparent transparent #fafafa transparent;
    opacity: 0;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper .language-switcher-language-url li {
    list-style-type: none;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper .language-switcher-language-url li a {
    color: #0f8ec7;
    font-family: "suisse_bp_intl_medium";
    padding: 14px 0 14px 25px;
    display: block;
    cursor: pointer;
    width: 100%;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper .language-switcher-language-url li a.en {
    background: url(../..//components/../images/en-flag.svg) no-repeat;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper .language-switcher-language-url li a.fr {
    background: url(../..//components/../images/fr-flag.svg) no-repeat;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper .language-switcher-language-url li a:hover, body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper .language-switcher-language-url li a.is-active {
    background: #0f8ec7;
    color: #fff;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper .language-switcher-language-url.open {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translateY(0px) translateX(-50%);
        -ms-transform: translateY(0px) translateX(-50%);
            transform: translateY(0px) translateX(-50%);
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper .language-switcher-language-url.open:before {
    opacity: 1;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-social-link-block-footer {
    margin: 45px 0 0;
    width: 90%;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-social-link-block-footer a {
    display: inline-block;
    cursor: pointer;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-social-link-block-footer a span {
    display: block;
    height: 20px;
    width: 22px;
    margin-right: 20px;
    transition: background 0.3s ease-out;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-social-link-block-footer a span.twitter {
    background: url(../..//components/../navigation/footer-menu/white-twitter.svg) no-repeat center;
    background-size: contain;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-social-link-block-footer a span.linkedin {
    background: url(../..//components/../navigation/footer-menu/white-linkedin.svg) no-repeat center;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-social-link-block-footer a span.facebook {
    background: url(../..//components/../navigation/footer-menu/white-facebook.svg) no-repeat center;
    background-size: contain;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-social-link-block-footer a span.youtube {
    background: url(../..//components/../navigation/footer-menu/white-youtube.svg) no-repeat center;
    background-size: contain;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-social-link-block-footer a:hover span.twitter {
    background-image: url(../..//components/../navigation/footer-menu/blue-twitter.svg);
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-social-link-block-footer a:hover span.linkedin {
    background-image: url(../..//components/../navigation/footer-menu/blue-linkedin.svg);
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-social-link-block-footer a:hover span.facebook {
    background-image: url(../..//components/../navigation/footer-menu/blue-facebook.svg);
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-social-link-block-footer a:hover span.youtube {
    background-image: url(../..//components/../navigation/footer-menu/blue-youtube.svg);
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-system-branding-block {
    float: right;
    height: 50px;
    width: 45px;
    margin-top: -50px;
  }
  body .dialog-off-canvas-main-canvas > footer #post-footer .block-block-content114b6d73-e12a-404b-afd8-75f467962e43 {
    display: none;
  }
  #post-footer > nav {
    overflow: hidden;
    position: relative;
    width: 100%;
    left: 0;
    padding: 10px 0 20px;
  }
  #post-footer > nav ul {
    float: none;
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  #post-footer > nav ul li {
    float: none;
    display: inline-block;
    margin-left: 10px;
  }
  #post-footer > nav ul li a {
    position: relative;
    font-family: "suisse_bp_intl_medium";
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    text-align: right;
  }
  #post-footer > nav ul li a:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 1px;
    background-color: #fff;
    opacity: 0;
    transition: opacity 0.3s ease-out;
  }
  #post-footer > nav ul li a:hover:after {
    opacity: 1;
  }
}

@media screen and (min-width: 768px) {
  body .dialog-off-canvas-main-canvas > footer {
    position: relative;
    z-index: 3;
    margin: -5px 0 0 0;
  }
  body .dialog-off-canvas-main-canvas > footer:after {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #033b5a;
    z-index: -1;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer {
    background-color: #0f8ec7;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer nav > ul {
    text-decoration: none;
    list-style: none;
    margin: 0;
    display: -webkit-box;
    display: flex;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: start;
            align-items: flex-start;
    align-content: stretch;
    padding: 65px 0;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer nav > ul > li {
    text-decoration: none;
    list-style: none;
    float: left;
    min-width: 240px;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer nav > ul > li > a {
    position: relative;
    margin-bottom: 10px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.05em;
    font-family: "suisse_bp_intl_bold";
    text-transform: uppercase;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer nav > ul > li > a:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 2px;
    background-color: #fff;
    opacity: 0;
    transition: opacity 0.3s ease-out;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer nav > ul > li > a:hover:after {
    opacity: 1;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer nav > ul > li > ul {
    margin: 0;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer nav > ul > li > ul > li a {
    position: relative;
    color: #e7f3f9;
    font-size: 13px;
    line-height: 26px;
    font-family: "suisse_bp_intlregular";
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer nav > ul > li > ul > li a:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 1px;
    background-color: #fff;
    opacity: 0;
    transition: opacity 0.3s ease-out;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer nav > ul > li > ul > li a:hover:after {
    opacity: 1;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer .block-sicpa-back-to-top-link-block {
    cursor: pointer;
    display: block;
    position: fixed;
    width: 153px;
    height: 54px;
    bottom: 10px;
    left: 50%;
    margin-left: 640px;
    border-radius: 26px;
    background-color: #c2c2c0;
    transition: opacity 0.3s ease-out, background-color 0.3s ease-out;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer .block-sicpa-back-to-top-link-block .block-wrapper {
    position: relative;
    z-index: 2;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer .block-sicpa-back-to-top-link-block a {
    position: relative;
    z-index: 2;
    text-align: center;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer .block-sicpa-back-to-top-link-block a #back-to-top {
    display: block;
    position: relative;
    width: 70%;
    margin: 0 auto;
    font-family: "suisse_bp_intlregular";
    color: #fff;
    font-size: 11px;
    line-height: 55px;
    background: url(../..//components/../images/arrow-up.svg) no-repeat left center;
    background-size: 15px;
    padding: 0 0 0 25px;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer .block-sicpa-back-to-top-link-block:hover {
    background-color: #0f8ec7;
  }
  body .dialog-off-canvas-main-canvas > footer #footer {
    background-color: transparent;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer {
    position: relative;
    padding: 115px 0 20px;
    border: none;
    width: 80%;
    left: 10%;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface {
    width: 50%;
    position: absolute;
    top: 60px;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper #btn-current-language {
    margin: 0;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper .language-switcher-language-url {
    -webkit-transform: translateY(-10px) translateX(0);
        -ms-transform: translateY(-10px) translateX(0);
            transform: translateY(-10px) translateX(0);
    left: 0;
    right: inherit;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-language-blocklanguage-interface .block-wrapper .language-switcher-language-url.open {
    -webkit-transform: translateY(0px) translateX(0);
        -ms-transform: translateY(0px) translateX(0);
            transform: translateY(0px) translateX(0);
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-social-link-block-footer {
    margin: 30px 0 0;
    width: 50%;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-social-link-block-footer a span {
    margin-right: 30px;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-system-branding-block {
    float: right;
    height: 120px;
    width: 125px;
    margin-top: -120px;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-system-branding-block a img {
    height: 120px;
    max-width: 125px;
  }
  body .dialog-off-canvas-main-canvas > footer #post-footer {
    margin: 0 10% 75px;
    clear: both;
    display: inline-block;
    width: 80%;
  }
  body .dialog-off-canvas-main-canvas > footer #post-footer .block-block-content114b6d73-e12a-404b-afd8-75f467962e43 {
    display: block;
    width: 50%;
    float: left;
  }
  body .dialog-off-canvas-main-canvas > footer #post-footer .block-block-content114b6d73-e12a-404b-afd8-75f467962e43 h2 {
    display: none;
  }
  body .dialog-off-canvas-main-canvas > footer #post-footer .block-block-content114b6d73-e12a-404b-afd8-75f467962e43 .field--name-body {
    top: 70px;
  }
  body .dialog-off-canvas-main-canvas > footer #post-footer .block-block-content114b6d73-e12a-404b-afd8-75f467962e43 .field--name-body p {
    font-family: "suisse_bp_intl_medium";
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    text-align: left;
    margin: 0;
  }
  body .dialog-off-canvas-main-canvas > footer #post-footer > nav {
    overflow: hidden;
    padding: 0;
    width: 50%;
    float: right;
  }
  body .dialog-off-canvas-main-canvas > footer #post-footer > nav ul {
    float: right;
    display: block;
  }
  body .dialog-off-canvas-main-canvas > footer #post-footer > nav ul li {
    float: right;
    display: block;
    padding: 0;
  }
  body .dialog-off-canvas-main-canvas > footer #post-footer > nav ul li a {
    font-family: "suisse_bp_intl_medium";
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    text-align: right;
  }
  body .dialog-off-canvas-main-canvas > footer #post-footer > nav ul li ul .menu {
    margin: 0;
  }
}

@media screen and (min-width: 1280px) {
  body .dialog-off-canvas-main-canvas > footer {
    margin: -50px 0 0 0;
  }
  body .dialog-off-canvas-main-canvas > footer:after {
    top: 20px;
  }
  body .dialog-off-canvas-main-canvas > footer #footer-container {
    background-color: transparent;
    position: relative;
    left: 50%;
    max-width: 1350px;
    margin-left: -675px;
  }
  body .dialog-off-canvas-main-canvas > footer #pre-footer {
    display: block;
  }
  body .dialog-off-canvas-main-canvas > footer #footer {
    display: block;
  }
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-back-to-top-link-block {
    display: none;
  }
}

@media screen and (min-width: 1350px) {
  body .dialog-off-canvas-main-canvas > footer #footer .footer .block-sicpa-back-to-top-link-block {
    display: none;
  }
}
